Subject: Verifying and trusting models

From: Andy Ingraham <[email-masked]>
Date: Fri, 30 May 97 17:34:54 EDT

Luke Chang wrote:

> I am just a user of IBIS models and will never create them.  So I am
> mainly interested in knowing whether I can always (blindly) trust the 
> models I get from the vendor Web sites or directly from the vendors.

Whether it is an IBIS model or a SPICE model, it is wise to always
(blindly) distrust the models you get.  Chances are, there is
something grossly wrong with the model.

I have received models that went through lengthy testing before being
released to me, yet they were rather obviously wrong.

Just today I am looking at a vendor's SPICE model that has been
available for at least six months, yet it's wrong.  Fortunately there
happens to be a second model to compare it against, or I might have
never known.  Kind of a sad situation, wouldn't you say?

Regards,
Andy